/*
 Theme Name:   sapta Child Theme
 Description:  sapta Child Theme
 Author:       Kingdom Himalayan Boarding School
 Template:     sapta
 Version:      1.0.0
 Tags:
 Text Domain:
*/

@import url("../sapta/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#sapta .wh-header, .respmenu-wrap {
    background-color: #006400;
}
#sapta .wh-breadcrumbs-bar {
    background: #FF8C00 none repeat scroll 0 0;
    border-bottom: 1px solid #eeeeee;
    overflow: hidden;
}
#sapta .fourth.one {
    background: #FF8C00 none repeat scroll 0 0;
   
}
#sapta .respmenu {
    background: #008000 none repeat scroll 0 0;
    
    padding-left: 10px;
}
#sapta .wh-sticky-header .sf-menu.wh-menu-main > li > a{
	font-size: 10px;
}
#sapta .sf-menu.wh-menu-main > li > a:hover{
	color:#fff; 
}
#sapta h2, #sapta h2 a {
    font-size: 15px;
    line-height: 20px;
}
#sapta a.wh-header-button:hover{color: #fffc74;}
#sapta .wh-footer .widget ul li {
    font-size: 15px;
    line-height: 20px;
    text-transform: capitalize;
}
#sapta .wh-page-title-bar {
    background-color: #f3f3f3;
    display: none;
}
#sapta h3{
    color: #000;
    font-size: 10px;
    font-weight: 500;
    line-height: 20px;
}
#sapta .respmenu-wrap{padding:10px;}
.respmenu-header .respmenu-header-logo-link img{max-width:75%;}
#sapta .three p, #sapta .textwidget{
	font-size: 23px;
	font-weight: bold;
	text-align: justify;
}
#sapta body, #sapta p, #sapta span, #sapta li{

	font-weight: normal;
	color: #333;
}
#sapta input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="url"], input[type="tel"], select {
    height: 30px !important;
    width: 70% !important;
}
#sapta .search-form button {
   
    font-size: 10px !important;
    padding: 6px 4px !important;
    width: 25% !important;
 float: right !important;
}
 #sapta span{

	font-weight: normal;
	color: #333;
	font-size: 13px;
}
#sapta h5{

	font-weight: bold;
	color: #222;
}
#sapta .post p{

	font-weight: normal;
	color: #eee;
}
#sapta .wh-footer p{

	font-weight: normal;
	color: #eee;
}
.style2 {
	background-color: #FFFFFF;
}
.style3 {
	color: #FF0000;
	background-color: #FFFFFF;
}
.style4 {
	color: #FF0000;
}
.style5 {
	color: #008000;
}
.style11 {
	color: #008000;
}
.style12 {
	text-align: center;
}
th {
    font-size: 12px;
}
th, td {
    padding: 10px;
}
#sapta .cal{
	width: 30%;
}
#sapta table{
	width: 100%;
	border-collapse: collapse; 
}
#sapta .page-id-1134 table {
		min-width: 100%;
	}
	#sapta .elder  {
		max-width: 100% !important;
		overflow-x:auto;
	}
#sapta .vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section{
	padding-top: 5px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
	margin-bottom: 5px;
}
[class^="icon-"], [class*=" icon-"]{
	font-weight: bold;
	line-height:0.1;
}
#sapta .wh-box-shadow{
	padding: 10px !important;
}
#sapta .four .attachment-wh-medium{
	height: 180px;
}

#sapta   .sf-menu.wh-menu-main li.menu-item-has-children >a::after{
	content: "";
	font-family: FontAwesome;
	 margin-left: 4px;
}
#sapta .post p {
    color: #eee;
    font-weight: normal;
}
.wh-sidebar a, #sapta .wh-breadcrumbs span {
    color: #008000;
}

/*@media (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	/*table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	/*tbody tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
}*/
	

@media screen and (max-width: 600px) {
tr{
	width: 100%;
}
}


@media(max-width: 900px){

table, , tbody, th, td, tr { 
		display: block; 
	}
	
	
	
	


	/* #sapta .page-id-1134 table {
		width: 100%;
	}*/
}